 .u-section-1 {
  background-image: url("images/ellastbil-tg.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 550px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 200px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 175px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 150px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 100px;
  }
} .u-section-2 {
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 41px;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  font-family: Orbitron;
  margin: 6px 339px 6px -1px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 33px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 139px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 25px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 19px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 12px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 295px;
}

.u-section-3 .u-text-1 {
  font-size: 1rem;
  font-family: Alexandria;
  margin: 0 0 13px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    font-weight: 400;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 628px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 19px;
}

.u-section-4 .u-image-1 {
  background-image: url("images/energitgng-1.jpg");
  background-position: 50% 50%;
  min-height: 629px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 629px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-4 .u-text-1 {
  font-size: 1.25rem;
  font-family: Orbitron;
  font-weight: 700;
  margin: 191px 0 0;
}

.u-section-4 .u-text-2 {
  font-family: Alexandria;
  margin: 19px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 524px;
  }

  .u-section-4 .u-image-1 {
    min-height: 519px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 519px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 410px;
  }

  .u-section-4 .u-image-1 {
    min-height: 398px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 696px;
  }

  .u-section-4 .u-image-1 {
    min-height: 597px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 278px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 291px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 19px;
    margin-right: -10px;
    margin-left: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 495px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 8px;
  margin-bottom: 15px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 492px;
}

.u-section-5 .u-container-layout-1 {
  padding: 19px 60px 14px;
}

.u-section-5 .u-image-1 {
  margin-bottom: 0;
  margin-top: 0;
  height: 439px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 492px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-5 .u-text-1 {
  font-size: 1.5rem;
  font-family: Orbitron;
  font-weight: 700;
  margin: 118px auto 0 0;
}

.u-section-5 .u-text-2 {
  font-family: Alexandria;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 406px;
    background-position: 50% 50%;
  }

  .u-section-5 .u-image-1 {
    height: 341px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 406px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-layout-cell-1 {
    min-height: 311px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-image-1 {
    height: 292px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 390px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 467px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 506px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 336px;
  }

  .u-section-5 .u-image-1 {
    height: 311px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 268px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 137px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 8px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 435px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 12px;
  margin-bottom: 12px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 435px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 12px;
}

.u-section-6 .u-image-1 {
  height: 351px;
  width: 528px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 435px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-6 .u-text-1 {
  font-size: 1.25rem;
  font-family: Orbitron;
  font-weight: 700;
  margin: 62px auto 0 0;
}

.u-section-6 .u-text-2 {
  font-family: Alexandria;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 359px;
    background-position: 50% 50%;
  }

  .u-section-6 .u-image-1 {
    height: 294px;
    width: 442px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 359px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-layout-cell-1 {
    min-height: 275px;
  }

  .u-section-6 .u-image-1 {
    height: 221px;
    width: 332px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 390px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 413px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 266px;
  }

  .u-section-6 .u-image-1 {
    height: 213px;
    width: 320px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 166px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-bottom: 1px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 16px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 468px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 11px;
  margin-bottom: 11px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 474px;
}

.u-section-7 .u-container-layout-1 {
  padding: 16px 60px 18px;
}

.u-section-7 .u-image-1 {
  margin-bottom: 0;
  margin-top: 0;
  height: 412px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 474px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-7 .u-text-1 {
  font-size: 1.25rem;
  font-family: Orbitron;
  font-weight: 700;
  margin: 108px auto 0 0;
}

.u-section-7 .u-text-2 {
  font-family: Alexandria;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 391px;
    background-position: 50% 50%;
  }

  .u-section-7 .u-image-1 {
    height: 320px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 391px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-layout-cell-1 {
    min-height: 299px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-image-1 {
    height: 274px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 799px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: 12px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 449px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    height: 475px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 541px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 270px;
  }

  .u-section-7 .u-image-1 {
    height: 292px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 205px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 145px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 11px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 194px;
}

.u-section-8 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  font-family: Orbitron;
  margin: 25px 313px 0 25px;
}

.u-section-8 .u-text-2 {
  font-size: 1rem;
  font-family: Alexandria;
  margin: 25px 0 10px 25px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 238px;
  }

  .u-section-8 .u-text-1 {
    width: 803px;
    margin-left: 0;
    margin-right: 137px;
  }

  .u-section-8 .u-text-2 {
    font-weight: 400;
    width: auto;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-1 {
    width: 720px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-1 {
    width: 340px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 48px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 17px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 15px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 550px;
}

.u-section-10 .u-video-1 {
  width: 886px;
  height: 513px;
  margin: 0 auto 37px;
}

.u-section-10 .embed-responsive-1 {
  height: 178%;
  width: 178%;
  left: -39%;
  top: -39%;
}

.u-section-10 .u-video-poster-1 {
  height: 56%;
  width: 56%;
  top: 22%;
  left: 22%;
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-10 .u-video-1 {
    width: 720px;
    height: 417px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-10 .u-video-1 {
    width: 540px;
    height: 313px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-10 .u-video-1 {
    width: 340px;
    height: 197px;
  }
}